Bug 509277 - gnome-volume-control-applet state stuck in mute once slider dragged to zero
gnome-volume-control-applet state stuck in mute once slider dragged to zero
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-01 21:44 EDT by Neal Gompa
Modified: 2010-06-28 09:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Gompa 2009-07-01 21:44:40 EDT
Description of problem:

The volume control applet (gnome-volume-control-applet) remains stuck in mute in the notification area if the slider is adjusted to zero or if the mute button is pressed, even after it is unmuted. If the mute button is pressed, generally it will not accept the button to unmute it. A restart is sometimes necessary to restore sound.

Version-Release number of selected component (if applicable):
2.26.2-1.fc11

How reproducible:

Always

Steps to Reproduce:
1. Press the mute button on keyboard, select mute from the right click menu on the volume control applet, or move the slider to zero on the left click menu on the applet
2. Attempt to reverse the muting by either pressing the mute key again, clearing the mute checkbox, or using the slider to slide back up to normal volume levels
  
Actual results:
Applet state will not change, stuck looking like it is muted. Most of the time, system is actually muted, but there are random times where sound still went through despite looking like sound is muted.

Expected results:
When looking muted, system is muted. Control applet should unmute when desired and system should be unmuted along with it.

Additional info:
It also winds up disabling the volume popup that appears when keyboard volume buttons are used.
Comment 1 Bug Zapper 2010-04-27 11:25:04 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-06-28 09:25:33 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.